package systemd-resolved 253.5-1ubuntu6.1 failed to install/upgrade: 已安装 systemd-resolved 软件包 post-installation 脚本 子进程返回错误状态 1

Bug #2065677 reported by chendong
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
systemd (Ubuntu)
New
Undecided
Unassigned

Bug Description

update 23.10 to 24.04

ProblemType: Package
DistroRelease: Ubuntu 23.10
Package: systemd-resolved 253.5-1ubuntu6.1
ProcVersionSignature: Ubuntu 6.5.0-1021.21~22.04.1-oracle 6.5.13
Uname: Linux 6.5.0-1021-oracle aarch64
ApportVersion: 2.27.0-0ubuntu5
Architecture: arm64
CasperMD5CheckResult: unknown
CloudArchitecture: aarch64
CloudBuildName: server
CloudID: oracle
CloudName: oracle
CloudPlatform: oracle
CloudSerial: 20220215
CloudSubPlatform: metadata (http://169.254.169.254/opc/v2/)
Date: Tue May 14 18:54:01 2024
ErrorMessage: 已安装 systemd-resolved 软件包 post-installation 脚本 子进程返回错误状态 1
Python3Details: /usr/bin/python3.11, Python 3.11.6, python3-minimal, 3.11.4-5
PythonDetails: /usr/bin/python3.11, Python 3.11.6, unpackaged
RebootRequiredPkgs: Error: path contained symlinks.
RelatedPackageVersions:
 dpkg 1.22.0ubuntu1.1
 apt 2.7.3ubuntu0.1
SourcePackage: systemd
Title: package systemd-resolved 253.5-1ubuntu6.1 failed to install/upgrade: 已安装 systemd-resolved 软件包 post-installation 脚本 子进程返回错误状态 1
UpgradeStatus: Upgraded to mantic on 2024-05-14 (0 days ago)

Revision history for this message
chendong (content) wrote :
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.